r.surf.gauss(1)

NAME
r.surf.gauss - GRASS module to produce a raster map layer of gaussian deviates whose mean and standard deviation can be expressed by the user. It uses a gaussian random number generator.

KEYWORDS
raster

SYNOPSIS
r.surf.gauss
r.surf.gauss help
r.surf.gauss out=string [mean=float] [sigma=float]

  Parameters:

out=string
    Name of the random surface to be produced

mean=float
    Distribution mean Default: 0.0

sigma=float
    Standard deviation Default: 1.0

DESCRIPTION
r.surf.gauss produces a raster map layer of gaussian deviates whose mean and standard deviation can be expressed by the user. It uses a gaussian random number generator.

SEE ALSO
r.surf.contour, r.surf.fractal, r.surf.idw, r.surf.idw2, r.surf.random, v.surf.rst

AUTHOR
jwo@le.ac.uk
ASSIST's home

Last changed: $Date: 2006/04/13 19:01:38 $

Full index